/*  ==========================================================================
    eHotelier
    ========================================================================== */

/*
 * Datepicker
 */

#ui-datepicker-div {
	border: 1px solid #d0d0d0;
	border-radius: 0;
	color: #594b3f;
	font-family: 'Open Sans', sans-serif;
	-webkit-box-shadow: 0 0 5px 0 #d0d0d0;
     box-shadow: 0 0 5px 0 #d0d0d0;
     z-index: 50 !important;
}
	#ui-datepicker-div a {
		transition: background 0.5s, border 0.5s, color 0.5s;
	    -webkit-transition: background 0.5s, border 0.5s, color 0.5s;
	    -moz-transition: background 0.5s, border 0.5s, color 0.5s;
	    -ms-transition: background 0.5s, border 0.5s, color 0.5s;
	}
	#ui-datepicker-div .ui-datepicker-header {
		background: #C5B090;
		border: 1px solid #C5B090;
		border-radius: 0;
		color: #ffffff;
		font-weight: 400;
	}
	#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev,
	#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
		border-color: #755113;
	    cursor: pointer;
	}
	#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev.ui-state-disabled,
	#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next.ui-state-disabled {
	    cursor: auto;
	}
	#ui-datepicker-div .ui-widget-header .ui-icon {
	    background-image: url('../extensions/bn_ehotelier/img/SPRITE_datepicker_20x30.png');
	}
	#ui-datepicker-div .ui-widget-header .ui-datepicker-next .ui-icon {
	    background-position: 4px -14px;
	}
	#ui-datepicker-div .ui-widget-header .ui-datepicker-prev .ui-icon {
	    background-position: 4px 0;
	}
	#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next.ui-state-hover .ui-icon {
	    background-position: -9px -14px;
	}
	#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev.ui-state-hover .ui-icon {
	    background-position: -7px 2px;
	}
	#ui-datepicker-div .ui-widget-header .ui-state-hover,
	#ui-datepicker-div .ui-widget-header .ui-state-focus {
	    background: none;
	    border: 0 !important;
	}
	#ui-datepicker-div .ui-state-default,
	#ui-datepicker-div .ui-widget-content .ui-state-default {
		background: #F8F7F0;
	    border: 1px solid #F8F7F0;
	    color: #594b3f;
	}
	#ui-datepicker-div table tr td a.ui-state-hover,
	#ui-datepicker-div table tr td a.ui-state-active {
	    background: #e80022 !important;
	    border-color: #e80022 !important;
	    color: #ffffff !important;
	}

/*
 * Newsletter form
 */

#bn_newsletter {
	color: #775100;
	text-align: left;
}
	#bn_newsletter .please_wait {
		font-size: 1.4em;
		margin: 15px 0 0 0;
		text-align: center;
	}
		#bn_newsletter .please_wait span {
			display: block;
			margin: 10px 0 0 0;
		}
	#bn_newsletter form {
		padding: 0;
	}
		#bn_newsletter form .field {
			font-size: 1.4em;
			padding: 0 0 3px 0;
		}
		#bn_newsletter form .field.brandnamic_privacy {
			display: inline-block;
			padding: 0;
			position: relative;
		}
		#bn_newsletter form .field.hiddenFields {
			display: none;
		}
		#bn_newsletter form .field.brandnamic_privacy,
		#bn_newsletter form .requiredlabel {
			font-size: 1.2em;
		}
		#bn_newsletter form .requiredlabel {
			color: #775100;
			display: inline-block;
			float: right;
			font-style: normal;
			height: 25px;
			line-height: 25px;
			margin: 0;
			padding: 0;
			width: auto;
		}
			#bn_newsletter form .field label {
				color: #775100;
				height: 25px;
				line-height: 25px;
				padding: 0 2.8% 0 0;
				width: 27.9%;
			}
			#bn_newsletter form .field input,
			#bn_newsletter form .field select {
				background-color: #f8f7f0;
				border: 1px solid #f8f7f0;
				color: #775100;
				height: 25px;
				line-height: 25px;
				padding: 2px 9px 2px 9px;
				width: 69.3%;
				transition: background-color 0.5s, border-color 0.5s, color 0.5s;
			    -webkit-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
			    -moz-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
			    -ms-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
				-moz-box-sizing: border-box;
			    -webkit-box-sizing: border-box;
			    box-sizing: border-box;
			    *behavior: url("../scripts/boxsizing.htc"); /* for IE7 */
			}
			#bn_newsletter form .field input:focus,
			#bn_newsletter form .field select:focus {
			    border-color: #755113;
			}
			#bn_newsletter form .field input.notvalid,
			#bn_newsletter form .field select.notvalid {
				background-color: #F9AEB8;
				border-color: #e80022;
				color: #e80022;
			}
			#bn_newsletter form .field.brandnamic_privacy label {
				padding: 0;
				width: auto;
			}
				#bn_newsletter form .field.brandnamic_privacy label a {
					color: #775100;
					text-decoration: none;
				}
				#bn_newsletter form .field.brandnamic_privacy label a:visited {
					color: #775100;
				}
				#bn_newsletter form .field.brandnamic_privacy label a:hover {
					color: #e80022;
				}
			#bn_newsletter form .field.brandnamic_privacy input {
				margin: 0 5px 0 0;
				position: relative;
				width: 20px;
				z-index: 5;
			}
				#bn_newsletter form .field.brandnamic_privacy input.notvalid + span.error {
					border: 1px solid #e80022;
					display: inline-block;
					height: 19px;
					left: 0;
					position: absolute;
					top: 2px;
					width: 18px;
				}
		#bn_newsletter form .submit {
			display: none;
		}
		.box.newsletter a.btn {
			display: none;
		}
		.box.newsletter a.btn.visible {
			display: inline-block;
		}

/*
 * Quick request form
 */

#bn_quick_request {
	color: #ffffff;
	float: left;
	width: 84.5%;
}
	#bn_quick_request form {
		font-family: 'Open Sans', sans-serif;
		height: 70px;
		position: relative;
	}
		#bn_quick_request form a {
			color: #ffffff;
			font-size: 1.0em;
			text-decoration: none;
		}
		#bn_quick_request form a:visited {
			color: #ffffff;
		}
		#bn_quick_request form a:hover {
			color: #e80022;
		}
		#bn_quick_request form .field {
			float: left;
			margin: 0;
			width: 11%;
		}
		#bn_quick_request form .field.brandnamic_guestcounts {
			width: 10.5%;
		}
		#bn_quick_request form .field.brandnamic_childrenages {
			width: 9.5%;
		}
		#bn_quick_request form .field.brandnamic_privacy {
			margin: 20px 0 0 0;
			width: 11.5%;
		}
		#bn_quick_request form .field.submit {
			display: none;
		}
			#bn_quick_request form .field label {
				font-size: 1.0em;
				height: 18px;
				line-height: 18px;
				margin: 0 0 2px 0;
				width: 90%;
			}
			#bn_quick_request form .field input,
			#bn_quick_request form .field select {
				background-color: #ffffff;
				border: 1px solid #ffffff;
				border-radius: 0;
				color: #333333;
				font-size: 1.0em;
				height: 20px;
				line-height: 20px;
				padding: 1px 5px 1px 5px;
				width: 90%;
				transition: background-color 0.5s, border-color 0.5s, color 0.5s;
			    -webkit-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
			    -moz-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
			    -ms-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
				-moz-box-sizing: border-box;
			    -webkit-box-sizing: border-box;
			    box-sizing: border-box;
			    *behavior: url("../scripts/boxsizing.htc"); /* for IE7 */
			}
			#bn_quick_request form .field input#brandnamic_guestcounts,
			#bn_quick_request form .field input#brandnamic_childrencounts {
				width: 25px;
			}
			#bn_quick_request form .field.brandnamic_fromdate input,
			#bn_quick_request form .field.brandnamic_todate input {
				background-image: url('../extensions/bn_ehotelier/img/SPRITE-quick_request-20x160.png');
				background-position: right -12px;
				background-repeat: no-repeat;
			}
			#bn_quick_request form .field input:focus,
			#bn_quick_request form .field select:focus {
			    border-color: #755113;
			}
			#bn_quick_request form .field .plusminusbuttons {
				display: inline-block;
			}
				#bn_quick_request form .field .plusminusbuttons .plusbutton,
				#bn_quick_request form .field .plusminusbuttons .minusbutton {
					background-color: #e8e0d5;
					background-image: url('../extensions/bn_ehotelier/img/SPRITE-quick_request-20x160.png');
					background-repeat: no-repeat;
					float: left;
					height: 20px;
					margin: 0 0 0 3px;
					width: 20px;
					transition: background-color 0.5s;
					-webkit-transition: background-color 0.5s;
					-moz-transition: background-color 0.5s;
					-ms-transition: background-color 0.5s;
				}
				#bn_quick_request form .field .plusminusbuttons .plusbutton {
					background-position: 0 -50px;
				}
				#bn_quick_request form .field .plusminusbuttons .minusbutton {
					background-position: 0 -90px;
				}
				#bn_quick_request form .field .plusminusbuttons .plusbutton:hover,
				#bn_quick_request form .field .plusminusbuttons .minusbutton:hover {
					background-color: #BA8F45;
				}
			#bn_quick_request form .field.brandnamic_childrencounts {
				position: relative;
			}
				#bn_quick_request form .field.brandnamic_childrencounts .childrenagesfields {
					background: #C5B090;
					border-bottom: 0;
					bottom: 66px;
					cursor: pointer;
					left: 0;
					max-height: 700px;
					overflow: hidden;
					position: absolute;
					width: 100%;
					transition: max-height 0.5s;
					-webkit-transition: max-height 0.5s;
					-moz-transition: max-height 0.5s;
					-ms-transition: max-height 0.5s;
				}
				#bn_quick_request form .field.brandnamic_childrencounts .childrenagesfields.hide {
					max-height: 0;
				}
					#bn_quick_request form .field.brandnamic_childrencounts .childrenagesfields .close {
						color: #ffffff;
						position: absolute;
						right: 5px;
						top: 5px;
						transition: color 0.5s;
						-webkit-transition: color 0.5s;
						-moz-transition: color 0.5s;
						-ms-transition: color 0.5s;
					}
					#bn_quick_request form .field.brandnamic_childrencounts .childrenagesfields .close:hover {
						color: #e80022;
					}
					#bn_quick_request form .field.brandnamic_childrencounts .childrenagesfields .childrenage {
						margin: 10px 10px 10px 10px;
					}
						#bn_quick_request form .field.brandnamic_childrencounts .childrenagesfields .childrenage select {
							width: 100%;
						}
			#bn_quick_request form .field input#brandnamic_privacy {
				float: left;
				margin: 0 5px 0 0;
				width: 20px;
			}
			#bn_quick_request form .field label.privacy {
				display: inline-block;
				height: auto;
				line-height: 1.5;
				margin: 0;
				width: auto;
			}
			#bn_quick_request form .field #brandnamic_privacy.notvalid + span + label {
				background: none;
			}
		#bn_quick_request form label.requiredlabel {
			bottom: 5px;
			font-size: 0.8em;
			left: 0;
			margin: 0;
			position: absolute;
		}
		#bn_quick_request form .notvalid {
			background-color: #F9AEB8 !important;
			border-color: #e80022 !important;
			color: #e80022 !important;
		}
		#bn_quick_request form .field input#brandnamic_privacy {
			position: relative;
			z-index: 5;
		}
		#bn_quick_request form .field input#brandnamic_privacy.notvalid ~ label.privacy:after {
			border: 1px solid #e80022;
			content: '';
			display: block;
			height: 20px;
			left: -2px;
			position: absolute;
			top: -1px;
			width: 20px;
		}
		#bn_quick_request form .error {
			display: none !important;
		}

/*
 * Request form
 */

#bn_request {
	color: #594b3f;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 1.6em;
	margin: 0 auto;
	text-align: left;
}
#bn_request a {
	color: #594b3f;
	text-decoration: none;
}
#bn_request a:visited {
	color: #594b3f;
}
#bn_request a:hover {
	color: #e80022;
}
	#bn_request .please_wait {
		text-align: center;
	}
		#bn_request .please_wait span {
			display: block;
			margin: 10px 0 0 0;
		}
	#bn_request form {
		padding: 0;
	}
		#bn_request form .bn__row.facebook--login {
			display: none !important;
		}
		#bn_request form input,
		#bn_request form select,
		#bn_request form textarea {
			transition: background-color 0.5s, border-color 0.5s, color 0.5s;
		    -webkit-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
		    -moz-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
		    -ms-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
		}
		#bn_request form input:focus,
		#bn_request form select:focus,
		#bn_request form textarea:focus {
		    border-color: #755113;
		}
		#bn_request form .bn--request__room:nth-child(2n+1),
		.lt-ie9 #bn_request form .bn--request__room.odd {
			background-color: #F8F7F0;
		}
		#bn_request form .bn__btn {
			background-color: #ddd3b5;
			color: #725120;
			font-weight: bold;
			transition: background-color 0.5s, color 0.5s;
		    -webkit-transition: background-color 0.5s, color 0.5s;
		    -moz-transition: background-color 0.5s, color 0.5s;
		    -ms-transition: background-color 0.5s, color 0.5s;
		}
		#bn_request form .bn__btn:visited {
			color: #725120;
		}
		#bn_request form .bn__btn:hover {
			background-color: #755113;
			color: #ffffff;
		}
		#bn_request form .submit button {
			float: right;
		}
		#bn_request form .notvalid {
			background-color: #F9AEB8;
			border-color: #e80022;
			color: #e80022;
		}
		#bn_request form input.notvalid[type="checkbox"] ~ .error,
		#bn_request form input.notvalid[type="radio"] ~ .error {
			margin-top: 5px;
		}

/*
 * Offer teaser
 */

.bn_offer_teaser .no_offers {
	font-size: 1.6em;
	font-style: italic;
}
.bn_offer_teaser .title,
.bn_offer_teaser .date {
    display: block;
    font-size: 2.0em;
    font-weight: 700;
}
	.bn_offer_teaser .date > span {
		display: none;
	}
	.bn_offer_teaser .date > span:first-child {
		display: inline;
	}
.bn_offer_teaser .subtitle,
.bn_offer_teaser .price {
	display: block;
    font-size: 1.6em;
}
.bn_offer_teaser .price {
	margin: 15px 0 0 0;
}
.bn_offer_teaser .subtitle + .price {
    margin-top: 5px;
}

/*
 * Offer list view
 */

.bn_offer_list_view {
	padding: 0 0 25px 0;
}
	.bn_offer_list_view .no_offers {
		color: #e80022;
		font-style: italic;
	}
	.bn_offer_list_view .offer_box,
	.bn_offer_detail .offer_box {
		margin: 50px 0 0 0;
	}
	.bn_offer_list_view .offer_box:first-child,
	.bn_offer_detail .offer_box:first-child {
		margin-top: 0;
	}
		.bn_offer_list_view .offer_box .frame .date {
			font-size: 2.0em;
			font-weight: 700;
			padding-top: 0;
		}
			.bn_offer_list_view .offer_box .frame .date span br {
				display: inline;
			}
			.bn_offer_list_view .offer_box .frame .date span:first-child br {
				display: none;
			}
		.bn_offer_list_view .offer_box .frame .mb_bottom .price {
			display: block;
			font-size: 1.0em;
	        margin: 0 0 25px 0;
		}
			.bn_offer_list_view .offer_box .frame .mb_bottom .price b {
				font-size: 2.0em;
				margin: 0 5px 0 0;
			}
			.bn_offer_list_view .offer_box .frame .mb_bottom .price span {
				font-size: 1.6em;
			}

/*
 * Offer detail
 */

.bn_offer_detail {
	padding: 0 0 25px 0;
}
	.bn_offer_detail .offer_box .frame,
	.bn_offer_detail .offer_box .frame.multi_box_pictorial {
		text-align: center;
	}
		.bn_offer_detail .offer_box .frame .image {
			float: none;
			margin-right: 0;
			width: 100%;
		}
			.bn_offer_detail .offer_box .frame .image img {
				float: left;
				margin-bottom: 0;
				width: 50%;
			}
		.bn_offer_detail .offer_box .frame .date {
			font-weight: 700;
		}
			.bn_offer_detail .offer_box .frame .date span br {
				display: inline;
			}
			.bn_offer_detail .offer_box .frame .date span:first-child br {
				display: none;
			}
		.bn_offer_detail .offer_box .frame .description {
			color: #fff;
    		font-size: 1.6em;
    		padding: 15px 0 30px 0;
		}
			.bn_offer_detail .offer_box .frame .description * {
				font-size: 1.0em;
				color: #fff;
			}
		.bn_offer_detail .offer_box .mb_bottom table.price_table tr td span.date {
			display: block;
		}

/*
 * Contact/Catalog form
 */

#bn_contact,
#bn_catalog {
	color: #594b3f;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 1.6em;
	margin: 0 auto;
	text-align: right;
}
#bn_catalog {
	max-height: 0;
	overflow: hidden;
}
#bn_catalog.visible {
	max-height: 100%;
}
	#bn_contact .please_wait,
	#bn_catalog .please_wait {
		text-align: center;
	}
		#bn_contact .please_wait span,
		#bn_catalog .please_wait span {
			display: block;
			margin: 10px 0 0 0;
		}
	#bn_contact form,
	#bn_catalog form {
		border-bottom: 1px solid #e1e1e1;
		padding: 0;
	}
	#bn_catalog form {
		border-top: 1px solid #e1e1e1;
		margin-top: 10px;
		padding-top: 10px;
	}
		#bn_contact form .oblig,
		#bn_catalog form .oblig {
			display: none;
		}
		#bn_contact form .h2,
		#bn_catalog form .h2 {
			display: none;
		}
		#bn_contact form .field,
		#bn_catalog form .field {
			text-align: left;
		}
		#bn_catalog form .field.brandnamic_comment {
			display: none;
		}
			#bn_contact form .field .notvalid,
			#bn_catalog form .field .notvalid {
				background-color: #F9AEB8;
				border-color: #e80022;
				color: #e80022;
			}
			#bn_contact form .field.brandnamic_privacy,
			#bn_catalog form .field.brandnamic_privacy  {
				border-bottom: 1px solid #e1e1e1;
				border-top: 1px solid #e1e1e1;
				margin: 10px 0 0 0;
				padding: 10px 0 10px 0;
			}
				#bn_contact form .field input,
				#bn_contact form .field select,
				#bn_contact form .field textarea,
				#bn_catalog form .field input,
				#bn_catalog form .field select,
				#bn_catalog form .field textarea {
					transition: background-color 0.5s, border-color 0.5s, color 0.5s;
				    -webkit-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
				    -moz-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
				    -ms-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
				}
				#bn_contact form .field textarea,
				#bn_catalog form .field textarea {
					max-width: 395px;
				}
				#bn_contact form .field input:focus,
				#bn_contact form .field select:focus,
				#bn_contact form .field textarea:focus,
				#bn_catalog form .field input:focus,
				#bn_catalog form .field select:focus,
				#bn_catalog form .field textarea:focus {
				    border-color: #755113;
				}
				#bn_contact form .field input#brandnamic_privacy,
				#bn_catalog form .field input#brandnamic_privacy {
					margin: 0 0 0 4px;
					position: relative;
					z-index: 5;
				}
				#bn_contact form .field input#brandnamic_privacy.notvalid ~ label.privacy:after,
				#bn_catalog form .field input#brandnamic_privacy.notvalid ~ label.privacy:after {
					border: 1px solid #e80022;
					content: '';
					display: block;
					height: 20px;
					left: 0;
					position: absolute;
					top: 10px;
					width: 20px;
				}
				#bn_contact form .field label.privacy,
				#bn_catalog form .field label.privacy {
					padding-left: 10px;
				}
		#bn_contact form button,
		#bn_catalog form button {
			background-color: #ddd3b5;
			color: #725120;
			font-weight: bold;
			transition: background-color 0.5s, color 0.5s;
		    -webkit-transition: background-color 0.5s, color 0.5s;
		    -moz-transition: background-color 0.5s, color 0.5s;
		    -ms-transition: background-color 0.5s, color 0.5s;
		}
		#bn_contact form button:hover,
		#bn_catalog form button:hover {
			background-color: #755113;
			color: #ffffff;
		}

/*
 * Rooms
 */

.bn_rooms {
	padding: 0 0 25px 0;
}
	.bn_rooms .room_box {
		margin: 50px 0 0 0;
	}
	.bn_rooms .room_box:first-child {
		margin-top: 0;
	}
		.bn_rooms .room_box .frame p.size {
			padding-bottom: 0;
		}
		.bn_rooms .room_box .frame p.description {
			padding-top: 0;
		}
		.bn_rooms .room_box .frame table {
			margin-bottom: 0;
		}
		.bn_rooms .room_box .frame .mb_bottom {
			margin-top: 0;
		}
		.bn_rooms .room_box .frame.open .mb_bottom {
			border-top: 0;
		}
			.bn_rooms .room_box.accordion .frame .mb_bottom a.btn {
				display: none;
				margin-top: 50px;
			}
			.bn_rooms .room_box.accordion .frame.open .mb_bottom a.btn {
				display: inline-block;
			}

/*
 * Offer transfer
 */

.bn_offer_transfer {
	padding: 0 0 25px 0;
}
	.bn_offer_transfer .remove_offer {
		margin: 0 0 10px 0;
		text-align: right;
	}
		.bn_offer_transfer .remove_offer > span {
			color: #594b3f;
			cursor: pointer;
			font-size: 1.6em;
			font-weight: 700;
			transition: color 0.5s;
			-webkit-transition: color 0.5s;
			-moz-transition: color 0.5s;
			-ms-transition: color 0.5s;
		}
        .bn_offer_transfer .remove_offer > span:hover {
            color: #e80022;
        }
	.bn_offer_transfer .offer_box .frame .date {
		font-size: 2.0em;
		font-weight: 700;
		padding-top: 0;
	}
		.bn_offer_transfer .offer_box .frame .date span br {
			display: inline;
		}
		.bn_offer_transfer .offer_box .frame .date span:first-child br {
			display: none;
		}
	.bn_offer_transfer .offer_box .frame .mb_bottom .price {
		display: block;
		font-size: 1.0em;
        margin: 0 0 25px 0;
	}
		.bn_offer_transfer .offer_box .frame .mb_bottom .price b {
			font-size: 2.0em;
			margin: 0 5px 0 0;
		}
		.bn_offer_transfer .offer_box .frame .mb_bottom .price span {
			font-size: 1.6em;
		}